features:
  primary:
  - name: "Secure sudo access for workspaces"
    available_in: [premium, ultimate]
    documentation_link: 'https://docs.gitlab.com/ee/user/workspace/configuration.html#configure-sudo-access-for-a-workspace'
    image_url: '/images/17_4/sudo-access.gif'
    gitlab_com: true
    add_ons: []
    reporter: michelle-chen
    stage: create
    categories:
    - 'Remote Development'
    epic_url:
    - 'https://gitlab.com/groups/gitlab-org/-/epics/13983'
    description: |
      You can now configure sudo access for your workspace, making it easier than ever to install, configure, and run dependencies directly in your development environment. We've implemented three secure methods to ensure a seamless development experience:

      - Sysbox
      - Kata Containers
      - User namespaces
      
      With this feature, you can fully customize your environment to match your workflow and project needs.
